*All Models in Kathman & Wood "Stopping the Killing During the 'Peace': Peacekeeping and the Severity of Post-Conflict Civilian Victimization"

*Table 2
*Model 1
nbreg osvAllplusMilitia troopLagPop policeLagPop milobsLagPop osvAllplusMilitiaLag if yearmon < 2010 & peacedurplus24 ~= ., cl(dyad_id)
*Model 2
nbreg osvAllplusMilitia troopLagPop policeLagPop milobsLagPop distribution finance parity polity2wZeros brvAllplusMilitiaLag wardur lntpop peacedurplus24 negsettleFull electionLag osvAllplusMilitiaLag if yearmon < 2010, cl(dyad_id)
*Model 3
nbreg osvAllplusMilitia troopLagPop policeLagPop milobsLagPop distribution finance parity polity2wZeros brvAllplusMilitiaLag wardur lntpop peacedurplus24 negsettleFull electionLag osvAllplusMilitiaLag if (negsettleFull == 1 | lowactFull == 1) & yearmon < 2010, cl(dyad_id)

*Table 2
*Model 1
nbreg osvgov troopLagPop policeLagPop milobsLagPop distribution finance parity polity2wZeros brvAllplusMilitiaLag wardur lntpop peacedurplus24 negsettleFull electionLag osvgovLag osvreb1Lag osvmilitia_conflict_monthLag if yearmon < 2010, cl(dyad_id)
*Model 2
nbreg osvreb1 troopLagPop policeLagPop milobsLagPop distribution finance parity polity2wZeros brvAllplusMilitiaLag wardur lntpop peacedurplus24 negsettleFull electionLag osvgovLag osvreb1Lag osvmilitia_conflict_monthLag if yearmon < 2010, cl(dyad_id)
*Model 3
nbreg osvmilitia_conflict_month troopLagPop policeLagPop milobsLagPop distribution finance parity polity2wZeros brvAllplusMilitiaLag wardur lntpop peacedurplus24 negsettleFull electionLag osvgovLag osvreb1Lag osvmilitia_conflict_monthLag if yearmon < 2010, cl(dyad_id)




*Simulations using Clarify
*Table 3
*Model 2
estsimp nbreg osvAllplusMilitia troopLagPop policeLagPop milobsLagPop distribution finance parity polity2wZeros brvAllplusMilitiaLag wardur lntpop peacedurplus24 negsettleFull electionLag osvAllplusMilitiaLag if yearmon < 2010, cl(dyad_id)
setx mean
setx distribution 0
setx finance 0
setx parity 0 
setx negsettleFull 0
setx electionLag 0

setx troopLagPop 0
simqi
setx troopLagPop 50
simqi
setx troopLagPop 100
simqi
setx troopLagPop 150
simqi
setx troopLagPop 200
simqi
setx troopLagPop 250
simqi
setx troopLagPop 300
simqi
setx troopLagPop 350
simqi
setx troopLagPop 400
simqi
setx troopLagPop 450
simqi
setx troopLagPop 500
simqi
setx troopLagPop 550
simqi
setx troopLagPop 600
simqi
setx troopLagPop 650
simqi
setx troopLagPop 700
simqi
setx troopLagPop 750
simqi
setx troopLagPop 800
simqi
setx troopLagPop 850
simqi
setx troopLagPop 900
simqi
setx troopLagPop 950
simqi
setx troopLagPop 1000
simqi

drop b1 b2 b3 b4 b5 b6 b7 b8 b9 b10 b11 b12 b13 b14 b15 b16



